local fn = _gn(0x933C06518B52A9A4)
--- TASK_SET_SPHERE_DEFENSIVE_AREA
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.TaskSetSphereDefensiveArea(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
